    /* CSS Document */
    
    body {
        padding: 0px;
        margin: 0px;
        background: #210205;
        color: #fff;
        font: 18px/20px Tahoma, Geneva, sans-serif
    }
    
    div,
    p,
    ul,
    h2,
    h3,
    h4,
    img {
        padding: 0px;
        margin: 0px;
        text-align: center;
    }
    
    .clear {
        clear: both;
        margin: 0px;
        height: 0
    }
    
    p a {
        font: 18px/20px Tahoma, sans-serif;
        color: #fff;
        text-decoration: underline;
    }
    
    p a:hover {
        color: #fff;
        text-decoration: none;
    }
    
    .headline {
        font: 20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
        text-align: center;
        color: #15d2ef;
        font-weight: bold;
    }
    
    #container {
        width: 775px;
        position: relative;
        margin: 0 auto;
    }
    /* HEADER */
    
    #header {
        width: 775px;
        height: 301px;
        position: relative;
        background: url(../images/b_header.jpg) 0 0 no-repeat
    }
    
    #header img#logo {
        position: absolute;
        top: 175px;
        left: 104px
    }
    
    ul {
        list-style-type: none;
        margin: 50;
        padding: 19;
        overflow: hidden;
        background-color: #333;
    }
    
    li {
        float: left;
    }
    
    li a,
    .dropbtn {
        display: inline-block;
        color: white;
        text-align: center;
        padding: 10px 18px;
        text-decoration: none;
    }
    
    li a:hover,
    .dropdown:hover .dropbtn {
        background-color: red;
    }
    
    li.dropdown {
        display: inline-block;
    }
    
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    }
    
    .dropdown-content a {
        color: black;
        padding: 3px 3px;
        text-decoration: none;
        display: block;
        text-align: left;
    }
    
    .dropdown-content a:hover {
        background-color: #f1f1f1
    }
    
    .dropdown:hover .dropdown-content {
        display: block;
        height: auto;
    }
    
    .scrollable-menu {
        height: auto;
        max-height: 500px;
        overflow-x: hidden;
    }
    /*
#header ul.menu {
    position: absolute;
    top: 27px;
    left: 85px;
    width: 600px
}

#header ul.menu li {
    height: 81px;
    margin-right: 13px;
    float: left
}

#header ul.menu li a {
    height: 81px;
    display: block;
    text-indent: -20000px;
}

#header ul.menu li a:hover {
    height: 100px;
}

#header ul.menu li.btn_1 a {
    width: 100px;
    background: url(../images/btn_1.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_1 a:hover {
    width: 55px;
    background: url(../images/btn_1_over.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_2 a {
    width: 60px;
    background: url(../images/btn_2.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_2 a:hover {
    width: 60px;
    background: url(../images/btn_2_over.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_3 a {
    width: 72px;
    background: url(../images/btn_3.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_3 a:hover {
    width: 72px;
    background: url(../images/btn_3_over.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_4 a {
    width: 80px;
    background: url(../images/btn_4.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_4 a:hover {
    width: 80px;
    background: url(../images/btn_4_over.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_5 a {
    width: 82px;
    background: url(../images/btn_5.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_5 a:hover {
    width: 82px;
    background: url(../images/btn_5_over.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_6 a {
    width: 84px;
    background: url(../images/btn_6.jpg) 0 14px no-repeat;
}

#header ul.menu li.btn_6 a:hover {
    width: 84px;
    background: url(../images/btn_6_over.jpg) 0 14px no-repeat;
}
}
*/
    
    #header ul.menu li.line {
        width: 10px;
        background: url(../images/linem.gif) 0 0 no-repeat;
    }
    /* CONTENT */
    
    #content {
        width: 675px;
        position: middle;
        clear: both;
        margin: 0 auto
    }
    
    #cent {
        width: 675px;
        position: middle;
        clear: both;
        margin: 0 auto
    }
    
    #welcome {
        margin-bottom: 24px
    }
    
    #welcome h2 {
        height: 25px;
        position: middle;
        background: url(../images/h_welcome.gif) 0 0 no-repeat;
        margin-bottom: 8px
    }
    
    #welcome img {
        margin-right: 15px;
        margin-left: 4px;
        display: inline
    }
    
    #welcome p {
        float: middle;
        width: 675px
    }
    
    #welcome p span {
        display: block;
        margin-bottom: 10px;
        padding-top: 3px
    }
    
    #about h2 {
        height: 25px;
        text-align: center;
        position: middle;
        background: url(../images/h_about.gif) 0 0 no-repeat;
        margin-bottom: 8px
    }
    
    #about img {
        display: block;
        margin: auto;
        text-align: center;
        width: 30%;
    }
    
    #about p {
        float: middle;
        text-align: center;
        width: 675px
    }
    
    #about p span {
        display: block;
        margin-bottom: 10px;
        padding-top: 3px
    }
    
    #about ul {
        margin-left: 12px;
        clear: both;
        margin-top: 15px
    }
    
    #about ul li {
        font: 10px/18px Tahoma, Geneva, sans-serif;
        background: url(../images/arrow.gif) 0 4px no-repeat;
        padding-left: 18px;
        height: 20px;
    }
    
    #about ul li a {
        color: #15d2ef;
        text-decoration: underline;
    }
    
    #about ul li a:hover {
        color: #fff;
        text-decoration: none;
    }
    
    #news {
        margin-bottom: 10px;
        position: middle;
    }
    
    #news h2 {
        height: 25px;
        position: middle;
        background: url(../images/h_news.gif) 0 0 no-repeat;
        margin-bottom: 10px
    }
    
    #news p {
        margin-bottom: 20px
    }
    
    #shows h2 {
        height: 21px;
        position: middle;
        background: url(../images/h_shows.gif) 0 0 no-repeat;
        margin-bottom: 10px
    }
    
    #shows p span {
        display: block;
        margin-bottom: 10px;
        padding-top: 3px
    }
    
    .clear#end {
        height: 20px
    }
    /* FOOTER */
    
    #footer {
        width: 775px;
        height: 53px;
        clear: both;
        background: url(../images/b_footer.gif) 0 0 no-repeat
    }
    
    #footer p {
        padding: 12px 0 0 0;
        font: 11px/16px Tahoma, sans-serif;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }
    
    #footer p a {
        font: 11px/16px Tahoma, sans-serif;
        font-weight: normal;
        color: #fff;
        text-decoration: none;
        padding: 0 3px
    }
    
    #footer p a:hover {
        text-decoration: underline;
        color: #fff
    }
    /* Table */
    
    #table,
    th,
    td {
        border: 1px solid yellowgreen;
        padding: 5px;
        text-align: left;
        border-spacing: 1px;
    }
    
    #tbody {
        display: table-row-group;
        vertical-align: middle;
        border-color: inherit;
    }